<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: _scconf_list Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">_scconf_list Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="scconf_8h_source.html">scconf.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a3afd6a91ed4d8bdffcaa8e57e1557970"><td class="memItemLeft" align="right" valign="top">struct <a class="el" href="struct__scconf__list.html">_scconf_list</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__scconf__list.html#a3afd6a91ed4d8bdffcaa8e57e1557970">next</a></td></tr>
<tr class="separator:a3afd6a91ed4d8bdffcaa8e57e1557970"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a91a70b77df95bd8b0830b49a094c2acb"><td class="memItemLeft" align="right" valign="top">char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__scconf__list.html#a91a70b77df95bd8b0830b49a094c2acb">data</a></td></tr>
<tr class="separator:a91a70b77df95bd8b0830b49a094c2acb"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="scconf_8h_source.html#l00057">57</a> of file <a class="el" href="scconf_8h_source.html">scconf.h</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a91a70b77df95bd8b0830b49a094c2acb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a91a70b77df95bd8b0830b49a094c2acb">&#9670;&nbsp;</a></span>data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char* data</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="scconf_8h_source.html#l00059">59</a> of file <a class="el" href="scconf_8h_source.html">scconf.h</a>.</p>

</div>
</div>
<a id="a3afd6a91ed4d8bdffcaa8e57e1557970"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3afd6a91ed4d8bdffcaa8e57e1557970">&#9670;&nbsp;</a></span>next</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">struct <a class="el" href="struct__scconf__list.html">_scconf_list</a>* next</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="scconf_8h_source.html#l00058">58</a> of file <a class="el" href="scconf_8h_source.html">scconf.h</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="scconf_8h_source.html">scconf.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
